Package Details: bluetuith-bin 0.2.2-3

Git Clone URL: https://aur.archlinux.org/bluetuith-bin.git (read-only, click to copy)
Package Base: bluetuith-bin
Description: A TUI based bluetooth manager
Upstream URL: https://github.com/darkhz/bluetuith
Licenses: MIT
Conflicts: bluetuith
Provides: bluetuith
Submitter: darkhz
Maintainer: darkhz
Last Packager: darkhz
Votes: 12
Popularity: 1.99
First Submitted: 2022-07-08 22:29 (UTC)
Last Updated: 2024-04-05 08:20 (UTC)

Latest Comments

1 2 Next › Last »

darkhz commented on 2024-01-30 03:13 (UTC)

The dependencies have been updated to include the 'bluez-obex' package.

darkhz commented on 2024-01-25 07:28 (UTC)

I will update the dependencies to include bluez-obex.

tocic commented on 2024-01-25 07:26 (UTC) (edited on 2024-01-25 10:01 (UTC) by tocic)

Thank you! I think it's worth specifying in the depends or optdepends field.

sugaraddicted commented on 2024-01-24 17:21 (UTC)

obexd is now provided by bluez-obex. Doing a pacman -S bluez-obex solves the problem.

tocic commented on 2024-01-20 08:46 (UTC)

other bluetooth managers are not running

Yes, no other managers are running as per https://github.com/darkhz/bluetuith/issues/3.

I will look into it and maybe add an extra dependency for obexd in the PKGBUILD

It'd be much appreciated, I couldn't find the correct package myself.

darkhz commented on 2024-01-20 07:23 (UTC)

@tocic if you are getting that error, ensure that other bluetooth managers are not running. Without the obexd package, it won't be possible to transfer files.

I will look into it and maybe add an extra dependency for obexd in the PKGBUILD.

tocic commented on 2024-01-20 06:27 (UTC)

I'm getting the warning that the bluez OBEX agent could not be setup. It seems that obexd is no longer provided by the bluez package - pacman -F obexd. Is it possible to transfer files now?

kekonn commented on 2023-07-11 13:20 (UTC)

you should increase your package version (0.1.6-2) if you make a change to the pkgbuild. Otherwise the aur helpers won't know to update.

darkhz commented on 2023-07-10 05:43 (UTC)

The sha256 checksums have been corrected.

arghyadipchak commented on 2023-07-10 04:17 (UTC) (edited on 2023-07-10 04:17 (UTC) by arghyadipchak)

The checksums seem to be wrong https://github.com/darkhz/bluetuith/releases/download/v0.1.6/checksums.txt